Select PHP version interface fix

rakeshy

Registered
Sep 6, 2019
1
0
1
Netherlands
cPanel Access Level
Reseller Owner
The latest update of the Select PHP Version in Cpanel is very unclear.

It only displays 'native' but not what the current version of native actually is!

Also it shows this message:

Warning
Changing php modules and php options via PHP Selector for native php version is impossible


Making you think you can't change it anything other then native.


I would suggest looking at it again.
 

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,295
1,257
313
Houston
Hello @rakeshy

It sounds like you're referencing the PHP Selector offered by CloudLinux which uses that terminology, this isn't something that cPanel creates or provides. It's available on CloudLinux servers only.